"OK" = "OK";
"Cancel" = "Cancel";
"Yes" = "Yes";
"No" = "No";

"Installing %@ to the Applications folder…" = "Installing %@ to the Applications folder…";
"Launching %@ for the first time…" = "Launching %@ for the first time…";
"Unable to retreived required files for %@ installation." = "Unable to retreived required files for %@ installation.";
"Please try again later." = "Please try again later.";
"Would you like to overwrite the %@ at /Applications/%@?" = "Would you like to overwrite the %@ at /Applications/%@?";
"You are about to install %@ version %@, but version %@ is already installed.  This cannot be undone." = "You are about to install %@ version %@, but version %@ is already installed.  This cannot be undone.";
"EndNote and Microsoft Word cannot be open during %@ installation." = "EndNote and Microsoft Word cannot be open during %@ installation.";
"Install %@" = "Install %@";
"Licensed to: %@" = "Licensed to: %@";
"Canceling…" = "Canceling…";
"Extracting %@…" = "Extracting %@…";


